<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>459227</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>301966</com:RegistrationNumber>
  <com:ApplicationDate>2008-05-20</com:ApplicationDate>
  <com:RegistrationDate>2008-11-26</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-05-20</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">WIRELI</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytkové kování, drátěný program jako kontejnery, košíky, poličky a zásobníky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">jídelní příbory, vidličky, nože, lžíce, lžičky, řeznické, lovecké a sportovní nože, kuchyňské nože, bloky na nože, ocílky, sekáčky, mačety, dýky, kapesní nože, nůžky, nůžky kadeřnické, nůžky krejčovské, nůžky na papír, nůžky na potraviny, brousky, brousky nožů, nerez kuchyňské nářadí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">svítidla a osvětlení, přístroje a zařízení pro osvětlení všeho druhu, zejména svítidla bytová, kancelářská, průmyslová, osvětlení stropní, stolní i přenosné lampy, bytové, kancelářské a průmyslové topení a topící systémy, ventilace a klimatizace místností a budov, zařízení pro ohřev vody, ohřívače vody jako varné konvice, překapávače a kávovary, mikrovlnné trouby, grily, grily na opékání, opékače chleba, elektrické toastery, hrnce tlakové (elektrické), kuchyňské potřeby elektrické na pečení a vaření, stroje a zařízení na výrobu ledu, chladící nádoby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek všeho druhu, kovový, dřevěný, plastový, sektorový nábytek, kuchyně, kuchyňské linky, židle, stoly, skříně, vestavěné skříně, postele, pohovky, zrcadla samostatná, zrcadla jako součást nábytku a interiéru, nábytek na zakázku, truhlářské výrobky, prodejní a reklamní stojany a regály, botníky, poličky, závěsné poličky, sestavy nábytkové pro dílny, kuchyně a kanceláře, vozíky (servírovací stolky)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kuchyňský drátěný program, kuchyňské potřeby keramické, kovové, kovové v nerez úpravě, porcelánové, hliněné a dřevěné jako jídelní soupravy včetně samostatných talířů, mís, misek, táců, podnosů a konvic, kuchyňské nádoby z plastu, plechu, porcelánu a keramiky, kuchyňské potřeby jako nádobí, hrnce, tlakové hrnce, napařovací hrnce, kastroly, rendlíky, pánve, pánve se speciálními povrchy, pekáče, poklice a pokličky, konvičky, plechy a formy na pečení, jídelní servisy, servírovací soupravy, talíře, podnosy, tácy a misky, nádobí pro mikrovlnné trouby, nádobí pro mrazící a chladící boxy, kuchyňské nářadí jako škrabky, rádla, krájecí kolečka, ozdobné vykrajovače a kráječe, grilovací jehly, mašlovačky, lisy na a citrony, louskáčky na ořechy, ruční mixéry, kleště, kleště na cukr, moučníky, saláty a špagety, porcovače (na zmrzlinu), naběračky, obracečky, pěnovačky, šťouchadla brambor, šlehací metly, kalíšky na vejce, odměrky, lopatky, nálevky, vařečky, paličky, servírovací lopatky, stěrky, uzávěry lahví, otvíráky lahví, konzerv a univerzální otvíráky, krájecí desky a prkénka, struhadla, sítka, cedníky, napařovací vějíře a mísy, vykrajovátka, misky, podnosy, jídlonosiče, odšťavňovače, omáčníky, dózy na máslo, solničky, pepřenky, cukřenky, sypátka na sýr a koření, nádoby na smetanu, kořenky, dózy na koření, podložky pod hrnce a skleničky, tvořítka na led, kroužky a stojánky na ubrousky, věšáky kuchyňského nářadí, prachovky, čisticí válečky, viskózní houby, kuchyňské rukavice, špejle, slámky, párty ozdoby, plastové šuplíky, poličky a zásobníky, dávkovače plastové, plastové podnosy a podložky, odpadkové koše, žehlicí prkna, drobné plastové výrobky pro kuchyni a bydlení, plastové nádoby jako misky, mísy, tácky, kbelíky, vany, vaničky, užitkové skleněné, porcelánové a keramické výrobky pro domácnost</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">montáž, údržba, opravy a servis nábytku, provádění montáží interiérů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-05-20</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>IDEAL TRADE, spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Machová</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Slušovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
